directories:
  output: G:\WEB_SITES\07_COMPTASOFT\platforms\electron\build
  buildResources: G:\WEB_SITES\07_COMPTASOFT\platforms\electron\build-res
  app: G:\WEB_SITES\07_COMPTASOFT\platforms\electron\www
appId: com.comptasoft.api
productName: ComptaSoft
electronVersion: 14.2.9
electronDownload:
  version: 14.2.9
win:
  icon: installer.png
  target:
    - target: nsis
      arch:
        - x64
files: []
